.p7tbsub {
	border: 1px dotted #666666 !important;
	border-top: 0px !important;
	border-left: 0px !important;
}
#dmain {
	position: static !important;
	font-size: 85% !important;
	text-align: justify;
	margin: 0px 172px 0px 0px !important;
}
#dside {
	position: static !important;
	font-size: 75% !important;
	width: 160px !important;
	float: right !important;
	margin: 0px !important;
	border-left: 0px solid #666666!important;
	border-right: 0px solid #666666!important;
	border-top: 0px solid #666666!important;
	border-bottom: 0px solid #666666!important;
	padding: 12px 12px 12px 12px !important;
}
h1, h2, h3, h4 {
	margin: 0 !important;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
h1 {
	font-size: 120%!important;
}
h2 {
	font-size: 115% !important;
}
#dside p, #dmain p {
	margin: 8 0 16px 0 !important;
}
body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin: 180px 15% 0px 10%!important;
	font-size: 100%;
}
